import {test, describe, expect} from 'vitest'
import {mount} from '@vue/test-utils'
import VInput from '@atoms/VInput.vue';

describe("tests VInput component", () => {
  test('exist test of VInput', async () => {

    const wrapper = mount(VInput, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


